---
- name: Query a servicegroup in icinga
  telekom_mms.icinga_director.icinga_servicegroup_info:
    url: "{{ icinga_url }}"
    url_username: "{{ icinga_user }}"
    url_password: "{{ icinga_pass }}"
    query: "fooservicegroup"
